Bug 1603304 - PySolFC: FTBFS in Fedora rawhide
Summary: PySolFC: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PySolFC
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 14:20 UTC by Mohan Boddu
Modified: 2019-05-16 03:18 UTC (History)
3 users (show)

Fixed In Version: PySolFC-2.6.4-4.fc30 PySolFC-2.6.4-4.fc28 PySolFC-2.6.4-4.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 00:50:57 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2018-07-19 14:20 UTC, Mohan Boddu
no flags Details
root.log (1.00 KB, text/plain)
2018-07-19 14:20 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-19 14:20 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 14:20:09 UTC
PySolFC failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28161866


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix PySolFC at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
PySolFC will be orphaned. Before branching of Fedora 30,
PySolFC will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 14:20:14 UTC
Created attachment 1460225 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Mohan Boddu 2018-07-19 14:20:18 UTC
Created attachment 1460226 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Mohan Boddu 2018-07-19 14:20:22 UTC
Created attachment 1460227 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:51:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2019-04-27 05:52:08 UTC
PySolFC-2.6.4-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-68797e220a

Comment 6 Fedora Update System 2019-04-27 05:52:55 UTC
PySolFC-2.6.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb178ff7ed

Comment 7 Fedora Update System 2019-04-27 05:53:08 UTC
PySolFC-2.6.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f100df2695

Comment 8 Fedora Update System 2019-04-27 22:30:45 UTC
PySolFC-2.6.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-68797e220a

Comment 9 Fedora Update System 2019-04-27 23:11:49 UTC
PySolFC-2.6.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f100df2695

Comment 10 Fedora Update System 2019-04-28 00:13:45 UTC
PySolFC-2.6.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb178ff7ed

Comment 11 Fedora Update System 2019-04-28 04:35:55 UTC
PySolFC-2.6.4-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4ef97c57c4

Comment 12 Fedora Update System 2019-04-28 04:38:03 UTC
PySolFC-2.6.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e62f530ae

Comment 13 Fedora Update System 2019-04-28 04:38:19 UTC
PySolFC-2.6.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb5d54bba0

Comment 14 Fedora Update System 2019-04-29 03:00:15 UTC
PySolFC-2.6.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb5d54bba0

Comment 15 Fedora Update System 2019-04-29 04:09:14 UTC
PySolFC-2.6.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1e62f530ae

Comment 16 Fedora Update System 2019-04-29 17:40:28 UTC
PySolFC-2.6.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4ef97c57c4

Comment 17 Fedora Update System 2019-05-01 16:31:21 UTC
PySolFC-2.6.4-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d177ebf6c4

Comment 18 Fedora Update System 2019-05-01 16:31:38 UTC
PySolFC-2.6.4-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-09bf6b9a2e

Comment 19 Fedora Update System 2019-05-01 16:31:55 UTC
PySolFC-2.6.4-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-367c7efad6

Comment 20 Fedora Update System 2019-05-02 02:03:45 UTC
PySolFC-2.6.4-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-367c7efad6

Comment 21 Fedora Update System 2019-05-02 02:38:27 UTC
PySolFC-2.6.4-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-09bf6b9a2e

Comment 22 Fedora Update System 2019-05-02 02:59:42 UTC
PySolFC-2.6.4-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d177ebf6c4

Comment 23 Fedora Update System 2019-05-07 03:22:01 UTC
PySolFC-cardsets-2.0-17.fc30 PySolFC-2.6.4-4.fc30 PySolFC-music-4.50-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f647178b70

Comment 24 Fedora Update System 2019-05-07 03:22:49 UTC
PySolFC-2.6.4-4.fc29 PySolFC-music-4.50-1.fc29 PySolFC-cardsets-2.0-17.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9786f030df

Comment 25 Fedora Update System 2019-05-07 03:23:41 UTC
PySolFC-music-4.50-1.fc28 PySolFC-cardsets-2.0-17.fc28 PySolFC-2.6.4-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b9d59cfbf

Comment 26 Fedora Update System 2019-05-07 17:09:53 UTC
PySolFC-2.6.4-4.fc30, PySolFC-cardsets-2.0-17.fc30, PySolFC-music-4.50-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f647178b70

Comment 27 Fedora Update System 2019-05-08 02:13:08 UTC
PySolFC-2.6.4-4.fc28, PySolFC-cardsets-2.0-17.fc28, PySolFC-music-4.50-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b9d59cfbf

Comment 28 Fedora Update System 2019-05-08 03:57:07 UTC
PySolFC-2.6.4-4.fc29, PySolFC-cardsets-2.0-17.fc29, PySolFC-music-4.50-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9786f030df

Comment 29 Fedora Update System 2019-05-16 00:50:57 UTC
PySolFC-2.6.4-4.fc30, PySolFC-cardsets-2.0-17.fc30, PySolFC-music-4.50-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2019-05-16 02:22:44 UTC
PySolFC-2.6.4-4.fc28, PySolFC-cardsets-2.0-17.fc28, PySolFC-music-4.50-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2019-05-16 03:18:00 UTC
PySolFC-2.6.4-4.fc29, PySolFC-cardsets-2.0-17.fc29, PySolFC-music-4.50-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.